/* bootstrap overrides */

p {
  overflow-wrap: break-word;
}

h1 {
  margin-top: 1rem;
  margin-bottom: 1.5rem;
}

.bi {
  display: inline-block;
  width: 1.4rem;
}

legend {
  font-size: 1.2rem;
}

.form-select:disabled,
.form-floating> :disabled~label::after {
  background-color: #e1e1e1;
  color: #333
}

.form-select:disabled option {
  color: #333;
}

/* style */

.bg-gray-300 {
  background-color: var(--bs-gray-300) !important;
}

.bg-gray-400 {
  background-color: var(--bs-gray-400) !important;
}

.bg-dark {
  background-color: #3a2012 !important;
}

.brand-border-blue {
  border: 3px solid rgb(5, 68, 138) !important;
}

.brand-border-gold {
  border: 3px solid #FFD322 !important;
}

.brand-background-eggshell {
  background-color: #f9e990 !important;
}

/* utility classes */

.cursor-help {
  cursor: help;
}

.start-10 {
  left: 10px !important;
}

.end-10 {
  right: 10px !important;
}

.top-10 {
  top: 10px !important;
}

.fs-7 {
  font-size: 0.85rem !important;
}

h5.card-title {
  font-size: 1rem;
  font-weight: 600;
}

/* app-specific styles */

.app-card-profile .card-title {
  height: 1lh;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}